@import "/sites/all/themes/wrko/fonts/pt-sans/stylesheet.css";
@import "/sites/all/themes/wrko/fonts/pt-serif/stylesheet.css";

#content-area.rumsfeld {
	color:#2b3c42;
	font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
}

#content-area.rumsfeld .node-inner .content a {
    color: #af1d2a;
    text-decoration: none;
}
#content-area.rumsfeld .node-inner .content a:hover {
    text-decoration: underline;
}
span.bold {
	color: #023992;
    font-family: 'PTSansBold';
    font-weight: bold;
    text-transform: uppercase;
}
#content-area.rumsfeld .content {
	padding-top:20px;
}
#content-area.rumsfeld .node-inner {
	padding:15px 0 0 0;
}
#content-area.rumsfeld .rumsfeld-header {
	padding:7px;	
}
#content-area.rumsfeld p {
	font-size: 13px;
    line-height: 22px;
    margin-right: 20px;
	padding:0 20px;
}
#content-area.rumsfeld .rumsfeld-intro {
	margin:5px 0 0 0;
	padding:0 10px;
	border:1px solid #c5cbd2;
	background-color:#dae1e8;
}
#content-area.rumsfeld .rumsfeld-intro h2 {
	font-family:'PTSerifBold', Arial, Helvetica, sans-serif;
	color:#005696;
}
#content-area.rumsfeld .rumsfeld-intro h2 {
	font-family:'PTSerifBold', Arial, Helvetica, sans-serif;
	color:#005696;
	font-weight:normal;
	size:18px;
}
/***** PAYPAL *****/
div.paypal {
	width:450px;
	margin:0 auto;
	position:relative;
	background:url(/sites/all/themes/wrko/images/rumsfeld/bg_callout_middle.jpg) repeat-y;
	font
}
div.paypal span.top {
	width:450px;
	height:20px;	
	background:url(/sites/all/themes/wrko/images/rumsfeld/bg_callout_top.jpg) repeat-y;
	display:block;
}
div.paypal span.bottom {
	width:450px;
	height:20px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background:url(/sites/all/themes/wrko/images/rumsfeld/bg_callout_bottom.jpg) repeat-y;
}
#content-area.rumsfeld table {
	margin: 0 auto;
	width:385px;
	font-size:12px;
}
#content-area.rumsfeld table a {
	color:#af1d2a;
	text-decoration:none;
}
#content-area.rumsfeld table a:hover {
	text-decoration:underline;
}
tbody {
	border:0;
}
#content-area.rumsfeld table td.bold {
	text-align:right;
	font-family: 'PTSansBold';
    font-weight: bold;
    text-transform: uppercase;
	color:#023992;
}

/***** RIGHT COLUMN STYLING ****/
#sidebar-right-inner h2.title {
	height:32px;
	line-height:32px;
	background-color:#dae6f2;
	border-bottom:2px solid #c8c8c8;
	font-family:'PTSerifBold', "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#af1d2a;
	text-transform:uppercase;
	text-align:center;

}
#sidebar-right-inner #block-block-7 h2.title  {
	display:none;	
}
#sidebar-right-inner #block-block-7 div.content  {
	border:0;
	background-color:none;
}
#sidebar-right-inner div.content {
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
}
/**** RUMSFELD AUDIO *****/
#sidebar-right-inner div.content .rumsfeld-audio {
	padding:10px 5px 10px 8px;
}
#sidebar-right-inner div.content .rumsfeld-audio h3 {
	font-family:'PTSerifBold', "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#af1d2a;
	text-transform:uppercase;
	text-align:left;
	margin:0 0 0 5px;
}
#sidebar-right-inner div.content div.sep {
	width:100%;
	margin:5px;
	background-color:#f5f5f5;
	display:block;
}
a.listen {
	font-style:inherit;
	text-transform:uppercase;
	color:#af1d2a;
	text-decoration:none;
}
a.listen:hover {
	text-decoration:underline;
}
hr.sep {
	border:1px solid #f5f5f5;
	height:1px;
}
img.show {
	margin: 0 6px 45px 0;
}
/***** SOCIAL MEDIA *****/
.social-option {
    display: inline;
    float: left;
	margin-left:15px;
}
/**** STORIES ****/
div.story {
	clear:both;
	margin:10px 0;
	background-color:#efefef;
	border-bottom:2px solid #e5e5e5;
}
div.story h2 {
	padding-left:15px;
	height:35px;
	line-height:35px;
	text-align:center;
	/*background:url(/sites/all/themes/wrko/images/rumsfeld/bg_h2.gif) repeat-x;*/
	background-color:#dae6f2;
	border-bottom:2px solid #c8c8c8;
	font-family:'PTSerifBold', "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#af1d2a;
	text-transform:uppercase;
}
div.story div.quote {
	font-family:'PTSerifBold', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
div.story div.quoteauthor {
	font-family:'PTSansItalic', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	margin-right:25px;
}
div.story .column_left {
	float:left;
	padding:10px;
	background-color:#efefef;
}
div.story .column_right {
	float:right;
	padding:10px;
	background-color:#efefef;
}
/**** FOOTER ****/
.sponsor_footer {
	background-color: #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 7px;
    width: 165px;
}

/*** SLIDESHOW ***/
#content-area.rumsfeld .node-inner .content #slideshow-pager .slideshow-page a {
	color: #ffffff;
	text-decoration: none;
}